Mac OS X 10.5.x < 10.5.1 Multiple Vulnerabilities

Medium Nessus Plugin ID 28252


The remote host is missing a Mac OS X update which fixes a security issue.


The remote host is running a version of Mac OS X 10.5.x that is prior to 10.5.1.

This update contains several security fixes for the application Firewall.


Upgrade to Mac OS X 10.5.1 :

See Also

Plugin Details

Severity: Medium

ID: 28252

File Name: macosx_10_5_1.nasl

Version: $Revision: 1.19 $

Type: combined

Agent: macosx

Published: 2007/11/16

Modified: 2016/11/28

Dependencies: 12634, 11936

Risk Information

Risk Factor: Medium


Base Score: 5.1

Temporal Score: 4.2

Vector: CVSS2#AV:N/AC:H/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:apple:mac_os_x

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2007/11/15

Reference Information

CVE: CVE-2007-4702, CVE-2007-4703, CVE-2007-4704

BID: 26459, 26460, 26461

OSVDB: 40689, 40690, 40691